Commit 6e011b4c authored by PaulWise's avatar PaulWise Committed by IkiWiki

libvdpau_nouveau.so is in Debian stable/oldstable

parent 67b3df90
......@@ -120,7 +120,7 @@ You need to point your `/etc/X11/XvMCConfig` at the `libXvMCnouveau.so` library
### Missing libvdpau_nouveau.so
You need to make sure that mesa is compiled with the vdpau state tracker enabled. Debian seems to turn that off entirely, you will either have to build it yourself or use one of the PPA's that builds with it turned on.
You need to make sure that mesa is compiled with the vdpau state tracker enabled.
### Failed creating VDPAU decoder: A catch-all error
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment